.slide {
  height: 100vh;
  height: 100dvh;
  display: grid;
  align-content: center;
}

.hero_img {
  height: 80vh;
  height: 80dvh;
}

.gallery-wrapper {
  padding: 0 15%;
}

/* next project */
/* .footer_header_mobile {
  color: #bebaa8;
} */
.next_project_code_mobile {
  color: #ee6352;
}
/* Footer Styling */
.footer_mobile {
  max-width: 70%;
  margin-bottom: 50px;
}
@media only screen and (max-width: 991px) {
  .gallery-wrapper {
    padding: 0 10%;
  }
  /* Footer Styling */
  .footer_mobile {
    max-width: 80%;
    margin-bottom: 10%;
  }
}

@media only screen and (max-width: 600px) {
  /* .gallery-wrapper {
    margin-top: 15vh;
  } */
  .footer_header_mobile {
    margin-top: 50px;
  }
}
